 /* #Main navigation */
a {
  text-decoration: none;
}
/* Menu headings */
/* Standard */
.mp-menu h2,
.mp-menu h3,
.mp-menu h4,
.mp-menu h5 {
  cursor: default;
  display: block;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 22px;
  font-size: 2.2rem;
  line-height: 1;
  margin: 0;
  padding: 22px;
  padding: 2.2rem;
  text-shadow: 0 0 1px rgba(0,0,0,.1);
}
.mp-menu h5 {
  font-size: 20px;
  font-size: 2rem;
  letter-spacing: normal;
  line-height: 1.1;
  padding: 0;
}
/* Hide unneeded labels/icons */
.mp-menu h2,
.mp-menu h3,
.mp-menu h4,
.mp-back {
  display: none;
}
/* Structure */
.mp-menu:after {
  clear: both;
  content: "\00a0";
  display: block;
  font: 0/0 serif;
  height: 0;
  overflow: hidden;
  visibility: hidden;
}
/* Menu items */
.mp-menu ul,
.mp-menu li {
  display: block;
  list-style: none;
  margin: 0;
  padding: 0;
}
.mp-menu li {
  float: left;
}

.mp-menu li li, .mp-menu .nav-primary-item li {
  float: none;
}
.mp-menu ul li > a,
.mp-menu a.panel-toggle,
.mp-menu .nav-primary .nav-primary-item {
	display: block;
	font-size: 17px;
	font-size: 1.7rem;
	padding: 14px 22px;
	padding: 1.4rem 2.2rem;
	text-shadow: 0 0 1px rgba(255,255,255,.1);
	-webkit-transition: background .3s, box-shadow .3s;
	-moz-transition: background .3s, box-shadow .3s;
	transition: background .3s, box-shadow .3s;
	cursor: pointer;
    background: transparent;
}

.on-screen-nav .mp-menu .nav-primary .nav-primary-item.nav-primary-home-item 
{
    padding: 0 9px;
	padding: 0 0.9rem;
    font-size: 22px;
	font-size: 2.2rem;
    line-height: 22px;
    line-height: 2.2rem;
    vertical-align: middle;
}

.nav-primary-item.nav-primary-home-item .icon-home::before {
    padding: 0;
}

.mp-menu .nav-primary .nav-primary-item 
{
    display: table-cell;    
    background: #e6e6e6;
}


 

.off-screen-nav .mp-menu .nav-primary .nav-primary-item 
{
    display: block;    
}

.mp-menu .nav-primary .nav-primary-item
{
	color: #069;	
}

/* Reduce padding for top level only */
.on-screen-nav .mp-menu .nav-primary .nav-primary-item 
{
	font-size: 15px;
	font-size: 1.5rem;
	line-height: 19px;
	line-height: 1.9rem;
	padding: 14px 5px;
	padding: 1.4rem .5rem;
	text-align: center;
	display: table-cell;
	float: none;
	background: #e6e6e6;
	border: 1px solid #f1f1f1;
	border-bottom: 0;
	border-left: 0;
	text-shadow: 0 0 1px rgba(255,255,255,.1);
	-webkit-transition: background .3s, box-shadow .3s;
	-moz-transition: background .3s, box-shadow .3s;
	transition: background .3s, box-shadow .3s;
}

.on-screen-nav .mp-menu .nav-primary .nav-container-item span.nav-item-content
{
	padding: 0 10px;
	padding: 0 1rem;
	position: relative;
}

.mp-menu .nav-primary .nav-container-item .icon-arrow-left
{
	position: absolute;
	left: 2px;
    left: .2rem;
    display: none;
}

.mp-menu .nav-primary .nav-container-item .icon-arrow-down
{
	position: absolute;
	top: 1px;
	right: -5px;
	top: .1rem;
	right: -1rem;
	display: none;
}

.mp-menu .nav-primary .nav-primary-item:hover
{
	box-shadow: inset 0 -1px rgba(0,0,0,0);
	color: #000040;
	background: #ccc;
}

.mp-menu ul li a:hover,
.mp-level > ul > li:first-child > a:hover {
  box-shadow: inset 0 -1px rgba(0,0,0,0);
}
.off-screen-nav .mp-menu .nav-primary-item  i.icon-arrow-left  
{
    display: block;
}

.on-screen-nav .mp-menu .nav-primary-item  i.icon-arrow-down 
{
    display: block;
}

/* Primary */
.on-screen-nav div.nav-primary
{
	display: table;
	width: 100%;
}

.on-screen-nav ul.nav-primary > li > a:hover,
.on-screen-nav ul.nav-primary > li.active > a {
  background: #ccc;
}
.mp-menu sup { vertical-align: super;position: inherit; }
/* Secondary */
.on-screen-nav ul.nav-secondary > li {
  text-align: left;
}
.on-screen-nav ul.nav-secondary > li > a {
  background: #e6e6e6;
  border-bottom: 1px solid #f8f8f8;
}
.on-screen-nav ul.nav-secondary > li > a.upgrade-list {
  background: #e4e4e4;
}
.on-screen-nav ul.nav-secondary > li > a:hover,
.on-screen-nav ul.nav-secondary > li.active > a {
  background: #f8f8f8;
}
/* Tertiary */
.on-screen-nav ul.nav-tertiary > li {
  margin-bottom: 14px;
  margin-bottom: 1.4rem;
}
.on-screen-nav ul.nav-tertiary > li > a {
  padding: 0;
}
/* Show sub menus */
.on-screen-nav .mp-level .mp-level {
  visibility: hidden;
}
.on-screen-nav .mp-level  li:hover > .mp-level,
.on-screen-nav .mp-level  .nav-primary-item:hover > .mp-level,
.on-screen-nav .mp-level  .nav-primary-item:hover ul.nav-secondary li:first-child .mp-level,
.on-screen-nav .mp-level .mp-level li:hover > .mp-level {
  visibility: visible;
}
/* Position subnav */
.on-screen-nav .mp-menu {
  position: relative;
}
.on-screen-nav .mp-menu .mp-level {
  background: #f8f8f8;
  /* margin: 0 auto;
  max-width: 1764px;
  width: 90%; */
  width: 100%;
}
.on-screen-nav .mp-menu .mp-level .mp-level,
.on-screen-nav .mp-menu .mp-level .mp-level .mp-level {
  background:  #f8f8f8;
}
.on-screen-nav .mp-level.level-2 {
  border: 1px solid #e6e6e6;
  border-top: 0;
  overflow: hidden;
}
.on-screen-nav ul.nav-secondary {
  background: #e6e6e6;
  position: relative;
}
.on-screen-nav .mp-menu .mp-level.level-2 ul.nav-secondary > li {
  box-sizing: border-box;
  width: 20%;
}
.on-screen-nav .mp-menu .mp-level.level-2, .on-screen-nav .mp-menu .mp-level.level-3 
{
	position: absolute;
	top: 100%;
	z-index: 50;
	left: 0;
	right: 0;
	box-sizing: border-box;
}
.on-screen-nav .mp-menu .mp-level.level-3 {
  left: 20%;
  top: 0;
  width: 80%;
}
/* Turn off accordion behaviour */
.on-screen-nav .mp-level .collapse,
.on-screen-nav .mp-level .collapsing {
  height: auto;
}
.on-screen-nav .accordion,
.on-screen-nav .supp {
  float: left;
}
.on-screen-nav .accordion {
  position: relative;
  width: 60%;
}
.on-screen-nav .accordion h5 {
  margin-bottom: 11px;
}
.on-screen-nav .accordion a.panel-toggle {
  color: #777;
  padding: 0;
  text-transform:  uppercase
}
.on-screen-nav .accordion a.panel-toggle i {
  display: none;
}
.on-screen-nav .accordion .panel-group {
  box-sizing: border-box;
  float: left;
  padding: 11px 22px;
  padding: 1.1rem 2.2rem;
  width: 50%;
}
.on-screen-nav .accordion .panel-group p {
  border-bottom: 1px solid #e6e6e6;
  font-size: 13px;
  padding-bottom: 14px;
}
.on-screen-nav .accordion .panel-group li {
  font-size: 18px;
  font-size: 1.8rem;
}
/* Supplementary nav */
.mp-level .supp 
{
    background: #fff;
    border-left: 1px solid #e6e6e6;
    box-sizing: border-box;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    filter:alpha(opacity=100);
    opacity: 1;
    padding: 22px 44px;
    padding: 2.2rem 4.4rem;
    width: 40%;
    display: none;
}

.on-screen-nav .mp-level .supp 
{
    display: block;
}

.mp-level .supp figure img {
  /*width: 100%;*/
  max-width: 200px;
}
/* Upgrade sections styling */
.mp-menu ul li.upgrade {
  background: #069;
  box-shadow: inset 0 -1px rgba(0,0,0,.2);
  color: #fff;
  font-size: 14px;
  font-size: 1.4rem;
  padding: 3px 6px;
  padding: .3rem .6rem;
  text-align: center;
  text-transform: uppercase;
}
.upgrade-list {
  background: rgba(0,0,0,.1);
}
/* Upgrade panel */
.well.upgrade {
  clear: both;
  font-size: 20px;
  margin: 11px;
  text-align: center;
  text-transform: uppercase;
}
.well.upgrade p {
  line-height: 1.2;
}
.well.upgrade .btn {
  font-size: 20px;
  padding: 11px 22px;
  text-transform: uppercase;
}
/* Social media */
.mp-level .soc-media {
  clear: both;
  float: right;
  margin: 0 11px 11px;
  padding-left: 34px;
  position: relative;
  width: 26%;
}
.mp-level .soc-media p {
  margin-bottom: 0;
}
.mp-level .soc-media p.icon-twitter::before {
  font-size: 26px;
  left: 0;
  position: absolute;
  top: 5px;
}
/* Weekly issues */
.mp-menu .accordion #issueLatest span {
  display: block;
  margin-bottom: 6px;
  margin-bottom: .6rem;
}
/* Drop font size */
.mp-menu #issueArchive ul li > a {
  font-size: 1.6rem;
}
.ie8 .search-trigger,
.ie8 .menu-trigger {
  display: none;
}
@media screen and (min-width: 599px) {
  .search-trigger {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
}
/* On screen nav */
@media screen and (min-width: 1025px) {
  .menu-trigger {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
}

#section-nav,
.dropdown a.dropdown-toggle,
.dropdown-menu  li  a {
  display: block;
  padding: 11px 22px 11px 11px;
  padding: 1.1rem 2.2rem 1.1rem 1.1rem;
  white-space: nowrap;
}
/* End main navigation */